#include<iostream.h>
#include<iomanip.h>
#include<stdlib.h>
#include<time.h>
 int main()
{
  int alpha(int n);
  int k,stime;
  char m,ch;
  stime=time(NULL);//取得时间
  srand(stime);//产生随机数种子
  for(int i=1;i<=10;i++)
  {
    k=alpha(26);
	m=alpha(2)?'A':'a';//随机决定字母的大小写
    ch=k+m;//产生字母
	cout<<setw(3)<<ch;
  }
  cout<<endl;
  return(0);
}
 int alpha(int n)
{
  int k;
  k=rand()%n;//产生0~n-1之间的一个随机数
  return(k);
}
